<style type="text/css">

<!-- font sizes : xx-small,x-small,small,medium,large,x-large --> 


body {
   font-family: verdana, helvetica, sans-serif;
   color: #4A4A4A;
   font-size: small;
}
p,td {
  font-family: verdana, helvetica, sans-serif;
   color: #4A4A4A;
   font-size: small ;
}
h1 {
 font-family: verdana, helvetica, sans-serif;
   color: #4A4A4A;
   font-size: 16 px;
   line-height: 20px;
   margin-bottom: 0 ;
   margin-top: 0 ;
}
h2 {
   font-family: verdana, helvetica, sans-serif;
   font-size: 14px;
   color:#4A4A4A;
   margin-bottom: 0 ;
   margin-top: 0 ;
}
h3 {
   font-family: verdana, helvetica, sans-serif;
   font-size: small;
    color: #4A4A4A;
   margin-bottom: 0 ;
   margin-top: 0 ;
}
h4 {
   font-family: verdana, helvetica, sans-serif;
   font-size: small;
   color: #4A4A4A;
   margin-bottom: 0 ;
   margin-top: 0 ;
}

</style>